﻿.RadMenu_EppingClubEvents2
{
	z-index: 100 !important;
}
.RadMenu_EppingClubEvents2 a
{
	text-decoration: none;
    color: #555;
    /*font-family:Arial, Helvetica, sans-serif;*/
    cursor: pointer 
}
.RadMenu_EppingClubEvents2 .rmLink:focus,
.RadMenu_EppingClubEvents2 .rmFocused
{
	outline: 0;
}
.RadMenu_EppingClubEvents2 .rmExpanded
{
	position: relative;
	z-index: 1000 !important;
}

/* rmRootGroup */
.RadMenu_EppingClubEvents2 .rmRootGroup > .rmItem 
{ 
    padding: 0 !important;
    margin: 0 !important;
}
.RadMenu_EppingClubEvents2 .rmRootGroup .rmLink
{
    color: #555;
    display: block;
    margin: 0 !important;
    padding: 0;
}
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmLink .rmText
    {
        padding: 38px 15px;
        margin: 0 !important;
        font-size: 0.95em;
        color: #000000;
        font-weight: 400;
        text-transform: uppercase;
    }
nav.sticky .RadMenu_EppingClubEvents2 .rmRootGroup .rmLink .rmText
{
    padding-top: 20px;
    padding-bottom: 20px;
}
@media (max-width: 1100px)
{
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmLink .rmText
    {
        font-size: 0.9em;
        padding-left: 7px !important;
        padding-right: 7px !important;
    }
}
@media (max-width: 950px)
{
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmLink .rmText
    {
        font-size: 0.8em;
        padding-left: 4px !important;
        padding-right: 4px !important;
    }
}
.RadMenu_EppingClubEvents2 .rmRootGroup .rmLast .rmLink .rmText
{
}
.RadMenu_EppingClubEvents2 .rmRootGroup .rmLink:hover
{

}
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmFocused .rmText,
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmExpanded .rmText,
    .RadMenu_EppingClubEvents2 .rmRootGroup .rmLink:hover .rmText
    {
        padding-bottom: 33px;
        border-bottom: solid 5px #be914d;
    }

/* Sub Menu */
.RadMenu_EppingClubEvents2 .rmGroup
{
    padding: 0;
    margin-top: 7px;
    background-color: rgba(255,255,255,0.85);
}
.RadMenu_EppingClubEvents2 .rmGroup .rmItem
{

}
.RadMenu_EppingClubEvents2 .rmGroup .rmFirst .rmLink{}
.RadMenu_EppingClubEvents2 .rmGroup .rmLast .rmLink{}
.RadMenu_EppingClubEvents2 .rmGroup .rmLink
{
    padding: 12px 0px; 
}
.RadMenu_EppingClubEvents2 .rmGroup .rmLink .rmText
{
    line-height: 27px ! important;
    font-size: 0.8em;
    border-right: 0;
    padding: 0 15px !important;
}
    .RadMenu_EppingClubEvents2 .rmGroup .rmLink:hover,
    .RadMenu_EppingClubEvents2 .rmGroup .rmFocused,
    .RadMenu_EppingClubEvents2 .rmGroup .rmExpanded
    {
        background-color: #be914d;
    }
    .RadMenu_EppingClubEvents2 .rmGroup .rmLink:hover .rmText,
    .RadMenu_EppingClubEvents2 .rmGroup .rmFocused .rmText,
    .RadMenu_EppingClubEvents2 .rmGroup .rmExpanded .rmText
    {
        border-bottom: 0;
    }
